#443 koji-web should require mod_auth_gssapi where applicable
Closed: Fixed 5 years ago Opened 5 years ago by mikem.

mod_auth_kerb is retired in Fedora, mod_gssapi is the way to go

pr forthcoming


Metadata Update from @tkopecek:
- Issue set to the milestone: 1.13

5 years ago

Login to comment on this ticket.

Metadata